html, body {
	background-color: #ffffff;
	text-align: center; }
	
#container {
	margin: 0px auto;
	width: 780px;
	border: 1px solid #999999;
	border-top: none;
	text-align: left;
	background: #ffffff url(../WD_IMAGES/contentBack.jpg) repeat-y 0px 0px; }

#header {
	width: 780px;
	height: 80px;
	background: url(../WD_IMAGES/headerBack.jpg) no-repeat 0px 0px; }
#header a {
	display: block;
	width: 780px;
	height: 80px; }
#header a span {
	display: none; }

#title {
	width: 780px;
	height: 25px;
	background: #33748a; }
#title h1, #title h2 {
	display: block;
	width: 360px;
	float: left;
	color: #ffffff;
	text-transform: uppercase;
	font-family: Arial;
	font-size: 13px;
	font-weight: normal;
	line-height: 25px;
	letter-spacing: 1px;
	padding: 0px 15px; }
#title h2 {
	text-align: right; }
	
#topNav {
	width: 640px;
	height: 20px;
	background: #f4b62a;
	clear: both;
	padding-left: 140px; }
#topNav ul li {
	float: left;
	list-style: none; }
#topNav ul li a {
	display: block;
	height: 20px;
	line-height: 20px;
	padding: 0px 15px;
	color: #000;
	text-decoration: none;
	font-family: Arial;
	font-size: 11px; }
#topNav ul li a:hover, #topNav ul li a.on {
	background: #ffffff; }
	
#content {
	padding-top: 50px; }
	
#alpha {
	float: left;
	width: 140px;
	background: url(../WD_IMAGES/alphaBack.jpeg) no-repeat 0px 0px; }
#alpha ul li {
	list-style: none; }
#alpha ul li a {
	display: block;
	width: 120px;
	min-height: 9px;
	padding: 15px 5px 15px 15px;
	border-bottom: 1px solid #ffffff;
	font-family: Arial;
	font-weight: bold;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	line-height: 16px; }
#alpha ul li a:hover, #alpha ul li a.on {
	background: url(../WD_IMAGES/bullet.png) no-repeat 5px 50%;
	color: #aeaeae; }
#alpha ul li ul li a {
	width: 110px;
	padding: 15px 5px 15px 25px;
	font-weight: normal; }
#alpha ul li ul li a:hover, #alpha ul li ul li a.on {
	background: url(../WD_IMAGES/bullet.png) no-repeat 12px 50%;
	color: #aeaeae; }
#alpha .niv02 { display: none; }
	
#beta {
	float: left;
	width: 410px;
	padding: 0px 30px; }
#beta h3 {
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #01526f;
	margin: 10px 0px; }
#beta ul, #beta ol {
	margin: 0px 20px; }
#beta p, #beta div, #beta li, #beta a {
	font-family: Arial;
	font-size: 13px;
	color: #333333;
	padding: 5px 0px;
	margin: 0px;
	line-height: 20px; }
#beta a {
	color: #01526f; }
#beta td {
	font-family: Arial;
	font-size: 13px;
	color: #333333;
	line-height: 17px;
	padding: 4px; }
#beta tr.ligneBleue { 
	background-color: #b0c2cf; }
#beta tr.ligneJaune { 
	background-color: #fdf0d2; }
#beta .imgOnLeft {
	float: left;
	padding: 5px; border:1px solid #ccc; margin-right:5px; }
#beta .imgOnRight {
	float: right;
	padding: 5px; border:1px solid #ccc; margin-left:5px;}
#beta .docsDownload li a {
	display: block;
	background: #ffffff url(../WD_IMAGES/bullet2.png) no-repeat 5px 10px;
	padding: 5px 15px;
	color: #01526f;
	text-decoration: none; }
#beta .docsDownload li a:hover {
	background: #fdf0d2 url(../WD_IMAGES/bullet2.png) no-repeat 5px 10px; }
#beta .error {
	font-weight: bold;
	color: #900; }

#gamma {
	float: left;
	width: 150px;
	padding: 0px 10px; }
#gamma .docTitle, #gamma .docDesc, #gamma .docDownload {
	font-family: Arial;
	font-size: 12px;
	padding: 6px;
	line-height: 16px;
	color: #333333; }
#gamma .docTitle {
	background-color: #f9d78b;
	font-weight: bold; }
#gamma .docDesc, #gamma .docDownload {
	background-color: #fdf0d2;
	font-weight: normal; }
#gamma .docDownload {
	padding: 0px;
	border-bottom: 1px solid #ffffff; }
#gamma .docDownload a {
	display: block;
	background: url(../WD_IMAGES/bullet2.png) no-repeat 5px 50%;
	padding: 10px 10px 10px 15px;
	width:124px; overflow:hidden;
	}
#gamma .docDownload a:hover {
	background-color: #f9d78b; }
	
#bottom {
	clear: both; }
#bottom p, #bottom div, #bottom a {
	font-family: Arial;
	font-size: 12px;
	text-align: center;
	color: #333333;
	padding: 5px 0px; }
#bottom a {
	color: #01526f; }